_jack_hardware Struct Reference

## Public Attributes

unsigned long | capabilities
unsigned long | input_monitor_mask
JackHardwareChangeSampleClockFunction | change_sample_clock
JackHardwareSetInputMonitorMaskFunction | set_input_monitor_mask
JackHardwareReleaseFunction | release
JackHardwareGetHardwarePeak | get_hardware_peak
JackHardwareGetHardwarePower | get_hardware_power
void * | private_hw

## Detailed Description

Definition at line 49 of file hardware.h.

The documentation for this struct was generated from the following file:

- hardware.h